PyYAML-5.3.1-cp35-cp35m-win_amd64.whl is not a supported wheel on this platform

Problem:

Attempting to install the C:\Program Files\Common Files\LP360\MSPy\installPyYAML.bat as part of configuring the Create Ortho from Photo Package tool in True View EVO version 2020.2.33.0 or earlier results in, “Error: PyYAML-5.3.1-cp35-cp35m-win_amd64.whl is not a supported wheel on this platform”

Not a supported wheel on this platform

Probable Resolution #1:

Metashape Pro v1.7.x was released after True View EVO v2020.2.33.0, hence, it is not supported in that version. Upgrade to the latest version of True View EVO, v2021.1.8.0 or later, then try running the installPyYAML.bat again.

Share

AirGon Support

AirGon Support has written 189 articles

Leave a Reply